package org.micord.models;

import java.nio.file.attribute.FileTime;

public class CachedConfig {
  private final Requests config;
  private final FileTime modifiedTime;

  public CachedConfig(Requests config, FileTime modifiedTime) {
    this.config = config;
    this.modifiedTime = modifiedTime;
  }

  public Requests getConfig() {
    return config;
  }

  public FileTime getModifiedTime() {
    return modifiedTime;
  }
}
